Subject: Distribution list length constraint

From: Leif Neve <[email-masked]>
Date: Tue, 21 Jul 1998 11:54:29 -0400 (EDT)

I installed Pine-4.01 today hoping it would remove what
seems like an artificial constraint on the number of entries
one can have in an address book distribution list. No such
luck, the limit is still there. I looked in the documentation
for precisely what the limit is and how one might work around
it but I couldn't find anything.

Is the limit necessary?

If so, is the only work-around to break up long lists into
sub-lists and then use the sub-list names to make up the
list?

Thanks for any help. -Leif Neve

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------